<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <style>
            div 
            {
                width: 500px;
                height: 400px;
                border: 1px red solid;
            margin: auto;
            }
        </style>
    </head>
    <body style="direction: rtl;">

        <div>بنام خداوند بخشنده و مهربان</div>

    </body>
</html>
